$LastChangedDate: 27-Juil-2011 $

# CL_gm_orbit2inertialSph

Spherical coordinates conversion from an orbit frame to an inertial frame

## Calling Sequence

       [alpha2,delta2] = CL_gm_orbit2inertialSph(inc,raan,alpha1,delta1)

## Description

- Performs a conversion of spherical coordinates from an orbit reference frame to an inertial reference frame.

  The "orbit" reference frame is defined as follows:

  - X-axis: Towards the ascending node

  - Z-axis: Parallel to the angular momentum vector

  - Y-axis: Such that the frame is direct.

## Parameters

inc:

  Orbit's inclination [rad] (1xN)

raan:

  Orbit's right ascension of ascending node [rad] (1xN)

alpha1:

  Right ascension in orbit frame [rad] (1xN)

delta1:

  Declination in orbit frame [rad] (1xN)

alpha2:

  Right ascension in inertial frame [rad] (1xN)

delta2:

  Declination in inertial frame [rad] (1xN)

## Authors

- CNES - DCT/SB